package sgc.portal.cw.cw0604.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw0604.dto.CW06040001USearch;
import sgc.portal.cw.cw0604.model.CW06040001U;

import java.util.List;

@Mapper
public interface CW06040001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList(CW06040001USearch search);

    int insert(CW06040001U cW06040001U);

    int update(CW06040001U cW06040001U);

    int delete(CW06040001U cW06040001U);
	
	String selectUserEmail(CW06040001U cW06040001U);
	
	String selectEmailTitle(CW06040001U cW06040001U);
	
	String selectEmailConts(CW06040001U cW06040001U);
}
